local diff = {
	["keyDiffs"] = {
		["d216pnilunilcdnilvdnilvpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN7",
				},
			},
			["name"] = "Изображение, центрировать",
		},
		["d2604pnilu2604cdnilvd1vpnilvu0"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN5",
				},
			},
			["name"] = "Изображение, приблизить",
		},
	},
}
return diff